package com.ejie.ab79.model.nora;

/**
 * * T17Pais  
 * 
 *  
 */

public class T17Pais implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String id;
	private String dsO;

	/**
	 * Method 'T17Pais'.
	 * 
	 */
	public T17Pais() {
	}

	/**
	 * Method 'T17Pais'.
	 * 
	 * @param id
	 *            String
	 * @param dsO
	 *            String
	 */
	public T17Pais(String id, String dsO) {

		this.id = id;
		this.dsO = dsO;
	}

	/**
	 * 
	 * @param id
	 *            String
	 */
	public T17Pais(String id) {
		this.id = id;
	}

	/**
	 * Method 'getId'.
	 * 
	 * @return String
	 */

	public String getId() {
		return this.id;
	}

	/**
	 * Method 'setId'.
	 * 
	 * @param id
	 *            String
	 */

	public void setId(String id) {
		this.id = id;
	}

	/**
	 * Method 'getDsO'.
	 * 
	 * @return String
	 */

	public String getDsO() {
		return this.dsO;
	}

	/**
	 * Method 'setDsO'.
	 * 
	 * @param dsO
	 *            String
	 */

	public void setDsO(String dsO) {
		this.dsO = dsO;
	}

	/**
	 * Intended only for logging and debugging.
	 * 
	 * Here, the contents of every main field are placed into the result.
	 * 
	 * @return String
	 */
	@Override()
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { ");
		result.append(" [ id: ").append(this.id).append(" ]");
		result.append(", [ dsO: ").append(this.dsO).append(" ]");
		result.append("}");
		return result.toString();
	}

}
